
/* Class = "NSWindow"; title = "Ventana"; ObjectID = "21"; */
"21.title" = "Informe de error";

/* Class = "NSTextField"; ibShadowedToolTip = "Deje en blanco para permanecer anónimo"; ObjectID = "268"; */
"268.ibShadowedToolTip" = "Deje en blanco para permanecer anónimo";

/* Class = "NSTextField"; ibShadowedToolTip = "Deje en blanco para permanecer anónimo"; ObjectID = "269"; */
"269.ibShadowedToolTip" = "Deje en blanco para permanecer anónimo";

/* Class = "NSTextFieldCell"; title = "Descripción del problema:"; ObjectID = "311"; */
"311.title" = "Descripción del problema:";

/* Class = "NSButtonCell"; title = "Enviar informe"; ObjectID = "312"; */
"312.title" = "Enviar informe";

/* Class = "NSTextFieldCell"; title = "Su nombre:"; ObjectID = "313"; */
"313.title" = "Su nombre:";

/* Class = "NSTextFieldCell"; title = "Su email:"; ObjectID = "316"; */
"316.title" = "Su email:";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "318"; */
"318.title" = "Cancelar";

"1e6-fe-Mve.title" = "Informe de error:";
